### Method

# GtkSource CompletionCell set_text

#### Declaration [src]

    void
    gtk_source_completion_cell_set_text (
      GtkSourceCompletionCell* self,
      const char* text
    )

#### Description [src]

Sets the text for the column cell. Use `NULL` to unset.

Sets property | `GtkSource.CompletionCell:text`

#### Parameters

`text`

  Type: `const char*`

  The text to set or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.